@media only screen and (min-width: 1900px) {
	body {
		
	}
	#logo img {
		/*width: 400px;*/
	}
	
}

/* Desktop und Notebook */
@media only screen and (max-width: 1600px) {
	div.centered {
		width: 72%;
	}
	div.centered.content {
		width: 67%;
		left: -2.5%;
		min-height: 730px;
	}
	
}


/* Desktop und Notebook */
@media only screen and (max-width: 1500px) {
	div.centered {
		width: 75%;
	}
	div.centered.content {
		width: 70%;
		left: -2.5%;
		min-height: 730px;
	}
	
}

@media only screen and (max-width: 1280px) {
	div.centered {
		width: 80%;
	}
	
	div.centered.content {
		width: 75%;
		left: -2.5%;
		min-height: 730px;
	}
	
	#angebot {
	    position: absolute;
	    right: 6%;
	}
	
}

@media only screen and (max-width: 1080px) {
	
	div.centered {
		width: 98%;
	}
	
	div.centered.content {
		width: 100%;
		overflow: hidden;
		padding: 0;
		left: 0;
		margin: auto;
	}
	/*
	#content {
		width: 105%;
	}
	*/
	#angebot {
	    position: absolute;
	    right: 150px;
	}
	
	#menu-toggle {
		right: 0%;
	}
	
	#content div.thema,
	#content div.bereich {
		/*padding: 20px;*/
	}
	
	#logo{
		margin-left: 0px !important;
	}
	
}


@media only screen and (max-width: 1050px) {
	
	div.centered {
		
		width: 98%;
	}
	
	div.centered.content {
		width: 97%;
		overflow: hidden;
		padding: 0;
		margin: auto;
	}

	#content {
		width: 100%;
	}

	#angebot {
	    position: absolute;
	    right: 150px;
	}
	
	#menu-toggle {
		right: 0%;
	}
	
	#content div.thema,
	#content div.bereich {
		padding: 20px;
	}
	
	#logo{
		margin-left: 0px !important;
	}
	
}

@media only screen and (max-width: 1024px) {
	
	.tos-wrapper.tos-fixed{
		max-height:300px !important;
	}
	.tos-slide::before{
		height: 40% !important;
	}
	
	.tos-prev, .tos-next{
		/*margin-top: -100px !important;*/
	}

}

@media only screen and (max-width: 870px) {

	

	div#header {
		height: auto;
	}
	
	#content h1 {
		font-size: 250%;
	}
	
	#content h2 {
	  font-size: 130%;
	}
	
	div#logo img {
		width: 50%;
	}
	
	
	div#content {
		margin-top: 100px;		
	}
	
	div#angebot{
		display: none;
	}
	/*
	div.cmsCell:has(> div.thema){
		display: none;
	}
	
	#content div.bereich,
	#content.bereich {
		min-height: 130px;
	}
	
	#content div.bereich,
	#content.bereich{
		width: 75% !important;
	}
	*/
	#content div.bereich h2 {
		font-size: 220%;
	}
	
	#content div.thema h3,
	#content.thema h3 {
		font-size: 130%;
	}
	
	#footer {
	border-top: 1px solid #aaa;
	}
	
	div#footer .centered {
    	padding: 0 1.75%;
    	width: 96.5%;
	}

	
	
}


@media only screen and (min-width: 801px) {
	/*.cmsGroup{
		padding-left:0% !important;
		padding-right: 2.8% !important;
	}*/
}
/* ipad, galaxy, tablets*/
@media only screen and (max-width: 800px) {

	div.centered.content {
		width: 97%;
		overflow: hidden;
		padding: 0;
		margin: auto;
	}

	#content {
		width: 104%;
	}

	/* Remove Group-floating */
	.cmsGroup{
		width: 91% !important;
		margin: auto;
	}
	
	#theme .cmsGroup {
		width: 100% !important;
	}
	
	.cmsGroup.boxes {
		width: 97% !important;
	}
	
	.cmsLinebreakCell {
		clear: none !important;
	}
	
	#content div.boxes .cmsCell {
		float: left;
		margin-right: 3% !important;
		margin-bottom: 20px !important;
		width: 47% !important;
	}
	
	#content div.bereich h2 {
		font-size: 250%;
	}
	
	#content div.thema h3,
	#content.thema h3 {
		font-size: 145%;
	}
}


@media only screen and (max-width: 768px) {
	
}

/* Galaxy smart */

@media only screen and (max-width: 650px) {
	div#logo img {
		width: 300px;
		margin-left: 3%;
	}
	
	#menu-toggle{
		top: 10px;
	}
	
	#menu-toggle:before {
    	display: none;
	}
	
	#angebot {
	    margin-top: 30px;
	    right: 90px;
	    left: auto;
	}
	
	div.centered.claim {
	margin-top: 130px;
	font-size: 160%;
	color: white;
	opacity: 0;
	
	}
	
	
}

/* Smartphones, Iphones */
@media only screen and (max-width: 580px) {

	#content {
		width: 104%;
	}

	#content h1 {
		font-size: 180%;
	}
	
	#content h2 {
	  font-size: 130%;
	}
	
	.cmsCell{
		margin-bottom: 20px;
	}
	.boxes .cmsCell {
		margin-bottom: 0px;
	}
	
	
}


@media only screen and (max-width: 530px) {

	#content {
		width: 100%;
	}

   #menu-toggle {
   		right: 1%;
   }

   #angebot {
	    margin-top: 89px;
	    right: 2%;
	    left: auto;
	}
	
	.boxes {

		margin-bottom: 0px !important;
	}

	#content div.boxes .cmsCell {
		width: 100% !important;
		margin-bottom: 0 !important;
		height: auto;
	}
	
	.cmsGroup {
		margin-left: 0;
		margin-right: 0;
		float: none !important;
		width: 94% !important;
	}
	.cmsGroup.boxes {
		overflow: hidden;
		width: 96% !important;
	}
	
	#theme .cmsGroup,
	#background .cmsGroup {
		width: 100% !important;
	}
	/*
	#content div.boxes .cmsCell div,
	#content div.boxes .cmsLinebreakCell {
		display: none;
	}
	*/
	
	
	body div.boxes div.cmsCell{
		min-height: 0;
	}
	
	#content div.boxes .cmsCell div.bereich {
		display: block;
		width: 100% !important;
		float: left !important;
		margin: 10px 0 10px 1% !important;
		
	}
	
	#content div.boxes.sanierung .cmsCell div.thema,
	#content div.boxes.sanierung .cmsCell div.bereich {
		display: block;
		width: 90% !important;
		float: left !important;
		margin: 10px 0 10px 2% !important;
		
	}
	/*
	#content div.boxes.sanierung .cmsCell div.bereich {
		display: none;
		
	}
	*/
	
	#content div.bereich {
		display: none !important;
	}
	
	.bereich {
		min-height: 130px !important;
	}
	
	
	body.menu #content div.boxes {
		display: none;
	}
	
	#content div.boxes.sanierung .cmsCell div,
	#content div.boxes.sanierung .cmsLinebreakCell {
		display: block;
		margin-bottom: 10px;
		
	}
	
	#content div.mobile{
		display: block !important;
	}
}

@media only screen and (max-height: 500px) {
	
	#footer {
		position: relative;
	}

}


@media only screen and (max-width: 480px) {

	#content div.thema .boxPfeilBlau {
	    right: 20px !important;
	}
	
}

@media only screen and (max-width: 360px) {	
	
	div#logo img {
		margin-top: 10px;
		width: 94%;
		margin-left: 3%;
	}
	
	.bereich {
		max-width: 91% !important;
	}
	
	#theme .cmsGroup {
		width: 100% !important;
	}
	
}

@media only screen and (max-width: 330px) {

	#wrapper {
		overflow: hidden;
	}

	div.centered.content {
		width: 99%;
		overflow: hidden;
		padding: 0;
		margin: auto;
	}
	
    #theme {
		display: none;
	}
	
	#content {
		margin-top: 150px;
	}

}

@media only screen and (max-width: 310px) {
	
	#content {
		width: 100%;
	}
	
}



